OS X Server: Información de compatibilidad de herramientas de administración

Más información acerca de las combinaciones compatibles de aplicaciones Server y software del sistema para administrar OS X Server desde otro ordenador con OS X.

Este artículo se ha archivado y Apple ya no lo actualiza.

OS X Server (Yosemite)

Para administrar OS X Server en Yosemite, utiliza la app Server versión 4 o posterior en OS X Yosemite. La app Server está disponible en el Mac App Store.

Para administrar OS X Server en Yosemite desde un cliente con una versión diferente de OS X, conéctate al servidor mediante Compartir pantalla o Apple Remote Desktop.

Nota: Workgroup Manager y las versiones anteriores de la app Server no son compatibles con Yosemite.

OS X Server (Mavericks)

Para administrar OS X Server en Mavericks, utiliza la app Server versión 3 o posterior en OS X Mavericks. La app Server está disponible en el Mac App Store. Puedes utilizar la app Server en OS X Mavericks para administrar servidores con OS X Server (Mavericks) u OS X Server (Mountain Lion) de forma remota.

Para administrar OS X Server desde un cliente con una versión diferente de OS X, conéctate al servidor mediante Compartir pantalla o Apple Remote Desktop. Para gestionar las preferencias de clientes antiguos con OS X Server, utiliza Workgroup Manager 10.9, disponible en Descargas de soporte técnico de Apple.

Nota: Las versiones anteriores de la app Server y Workgroup Manager no son compatibles con Mavericks.

OS X Server (Mountain Lion)

Para administrar OS X Server en Mountain Lion, utiliza la app Server versión 2 en OS X Mountain Lion o la versión 3 en OS X Mavericks. La app Server está disponible en el Mac App Store. Para gestionar preferencias de los clientes con OS X Server, utiliza Workgroup Manager 10.8 en OS X Mountain Lion, disponible en Descargas de soporte técnico de Apple.

Para administrar OS X Server desde un cliente con una versión anterior de OS X, conéctate al servidor mediante Compartir pantalla o Apple Remote Desktop. Para gestionar las preferencias de los clientes también puedes utilizar Workgroup Manager, en las herramientas de Server Admin 10.7 en OS X Lion.

Nota: La app Server de OS X Lion y las herramientas de Server Admin 10.7 no son compatibles con Mountain Lion.

Lion Server

Para administrar Lion Server, utiliza la app Server y las herramientas de Server Admin 10.7 en OS X Lion. Puedes descargar las herramientas de Server Admin 10.7 desde Descargas de soporte técnico de Apple.

Para administrar Lion Server desde un cliente con una versión diferente de OS X, conéctate al servidor mediante Compartir pantalla o Apple Remote Desktop. También puedes utilizar Workgroup Manager 10.8 en Mountain Lion para conectarte a Lion Server.

Nota: Si tienes instaladas las herramientas de Server Admin 10.6 en Mac OS X o Mac OS X Server v10.6 Snow Leopard, y actualizas o migras a OS X Lion, las herramientas 10.6 se eliminarán, ya que no son compatibles con Lion.

Mac OS X Server v10.6

Para administrar Mac OS X Server v10.6, utiliza las herramientas de Server Admin 10.6 en Mac OS X v10.6. Los números de las versiones del servidor, las herramientas y la estación de administrador deben estar tan próximos entre sí como sea posible. Por ejemplo, utiliza la versión 10.6.8 de las herramientas de Server Admin en Mac OS X v10.6.8 para administrar Mac OS X Server v10.6.8.

También puedes utilizar las herramientas de Server Admin 10.7 en OS X Lion para gestionar Mac OS X Server v10.6.

Nota: Si tienes instaladas las herramientas de Server Admin 10.5 en Mac OS X v10.5 y actualizas o migras a Mac OS X v10.6, las herramientas 10.5 se eliminarán, ya que no son compatibles con Mac OS X v10.6. Puedes descargar las herramientas de Server Admin 10.6 desde Descargas de soporte técnico de Apple.

Información para Mac OS X Server v10.5 y anteriores

Mac OS X Server v10.5

Para administrar Mac OS X Server v10.5, debes tener instaladas las herramientas de Server Admin 10.5 en un ordenador con Mac OS X v10.5 o, con las limitaciones que se describen a continuación, las herramientas de Server Admin 10.6 en un ordenador con Mac OS X v10.6. Los números de las versiones del servidor, las herramientas y la estación de administrador deben estar tan próximos entre sí como sea posible, pero ten en cuenta que la última versión disponible de las herramientas de Server Admin para la versión 10.5 de Server es la 10.5.7.

Nota: La aplicación Preferencias del Servidor de Mac OS X v10.6 no se puede utilizar para administrar Mac OS X Server v10.5. Las aplicaciones Workgroup Manager y Server Admin de Mac OS X v10.6 pueden utilizarse para administrar Mac OS X Server v10.5, aunque no para administrar certificados. Para utilizar Preferencias del Servidor, o para crear y administrar certificados en Mac OS X Server v10.5, debes utilizar las herramientas de Server Admin que están instaladas en el servidor.

Mac OS X Server v10.4

Para administrar Mac OS X Server v10.4, puedes utilizar las herramientas de administración de Mac OS X Server v10.4 en Mac OS X v10.4 o las herramientas de administración de Mac OS X Server v10.5 (salvo DNS) en Mac OS X v10.5.

Nota: Las herramientas de administración de Mac OS X Server v10.5 solo funcionan con Mac OS X Server v10.4.11 o posterior. El servicio DNS de Mac OS X Server v10.4 no es compatible con las herramientas de administración de Mac OS X Server v10.5, por lo que para administrar este servicio necesitas las herramientas de administración de Mac OS X Server v10.4 en Mac OS X v10.4. Las herramientas de administración de Mac OS X Server v10.5 están limitadas a un punto compartido para un nombre determinado al administrar un Mac OS X Server v10.4. Esta limitación no se aplica a Mac OS X Server v10.5.

Mac OS X Server v10.3

Para administrar un servidor con Mac OS X Server v10.3, puedes utilizar Mac OS X Server v10.3 en Mac OS X v10.3 o bien las herramientas de administración de Mac OS X Server v10.4 en Mac OS X v10.4. Si gestionas usuarios, grupos u ordenadores con las herramientas de administración de Mac OS X v10.4 una vez, deberás continuar utilizando la versión 10.4 de las herramientas de administración.

Nota: Es posible que las herramientas de administración de Mac OS X v10.4 muestren algunas características que no están presentes en un servidor 10.3 o que no son compatibles con él. Además, las herramientas de administración de Mac OS X v10.4 guarda los ajustes gestionados de una forma que no es compatible con la versión 10.3 de las herramientas de administración. Esto significa que una vez que hayas utilizado las herramientas de administración de Mac OS X v10.4, deberás continuar utilizándolas.

Mac OS X Server v10.2

Para administrar un servidor con Mac OS X Server v10.2, debes utilizar las herramientas de administración de Mac OS X Server v10.2 en Mac OS X v10.2 o v10.3.

Fecha de publicación: